RubyGems Navigation menu

cocoapods-dependencies 0.4.0

Shows a project's CocoaPods dependency graph.

Versions:

  1. 0.4.0 - November 19, 2014 (7 KB)
  2. 0.3.2 - November 8, 2014 (7 KB)
  3. 0.3.1 - October 21, 2014 (7 KB)
  4. 0.3.0 - October 17, 2014 (7 KB)
  5. 0.2.1 - October 9, 2014 (6.5 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Samuel E. Giddins

Owners:

4d6be90af74894fd132fb06dacec04d7

Total downloads 1,931

For this version 239

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'cocoapods-dependencies', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install cocoapods-dependencies = Copy to clipboard Copied!

Links: